Summary: The Linux Documentation Project Getting Started Guide in HTML format.
Name: install-guide
Version: 3.2
Release: 3
Group: Documentation
Source: ftp://sunsite.unc.edu/pub/Linux/docs/LDP/install-guide/install-guide-3.2.html.tar.gz
Copyright: distributable
BuildRoot: /var/tmp/install-guide-root
BuildArchitectures: noarch

%description
The install-guide contains the Linux Documentation Project (LDP) Getting
Started Guide in HTML format.  The LDP Getting Started Guide is intended
to be an installation manual and an entry-level guide to Linux.  If you're
installing the Red Hat Linux operating system, you should ignore the
installation instructions included here and instead use Red Hat's
Installation Guide.  

You should install the install-guide package if you'd like to use the
LDP's Getting Started Guide in HTML format using your web browser off
your own machine, or if you'd like to provide the LDP's Getting Started
Guide on your web server.

%changelog
* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 3)

* Wed Jan 13 1999 Bill Nottingham <notting@redhat.com>
- package for Raw Hide tree

* Thu Sep 10 1998 Cristian Gafton <gafton@redhat.com>
- updated to version 3.2

* Fri Oct 24 1997 Otto Hammersmith <otto@redhat.com>
- created the package

%prep 
%setup -n install-guide-3.2.html

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/doc/LDP/install-guide
chmod 755 $RPM_BUILD_ROOT/usr/doc/LDP/install-guide
cp -ar * $RPM_BUILD_ROOT/usr/doc/LDP/install-guide
find $RPM_BUILD_ROOT/usr/doc/LDP -type f | xargs chmod 644
find $RPM_BUILD_ROOT/usr/doc/LDP -type d | xargs chmod 755

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/doc/LDP/install-guide
